#hud{

  position:absolute;

  top:0;
  left:0;

  width:100%;

  display:flex;

  justify-content:space-between;

  padding:15px;

  color:white;

  z-index:100;

  background:
    linear-gradient(
      to bottom,
      rgba(0,0,0,.8),
      transparent
    );

}

#hud h1{
  font-size:34px;
}

#wanted{
  color:gold;
  font-size:26px;
}